
.minhgt200 {
    min-height: 200px;
}

.minhgt190 {
    min-height: 190px;
}

.minhgt180 {
    min-height: 180px;
}

.minhgt268 {
    min-height: 238px;
}

.minhgt250 {
    min-height: 200px;
}

.hgt128 {
    height: 128px;
}

.hgt106 {
    height: 106px;
}

.hgt90 {
    height: 90px;
}

.hgt110 {
    height: 110px;
}

.hgt130 {
    height: 130px;
}

.hgt117 {
    height: 117px;
}
/* new classes added in this stylesheet*/
/*  % = (100 - #gutters) / #columns */
.one.column {
    width: 100%;
}

.fifth-two.column {
    width: 66%;
}

.fifth-third.column {
    width: 74.5%;
}

.fifth-four.column {
    width: 79.6%;
}

.one-half.column {
    width: 49.5%;
}
/* 100% - 1 gutter = 98% / 2 columns = 49% */
.one-third.column {
    width: 33%;
}
/* 100% - 2 gutters = 96% / 3 columns = 32% */
.one-fourth.column {
    width: 24.2%;
}
/* 100% - 3 gutters = 94% / 4 columns = 23.5% */
.one-fifth.column {
    width: 19.4%;
}
/* 100% - 4 gutters = 92% / 5 columns = 18.4% */
.one-sixth.column {
    width: 13%;
}

.one.column, .one-half.column, .one-third.column, .one-fourth.column, .one-fifth.column, .one-sixth.column, .fifth-two.column, .fifth-third.column, .fifth-four.column {
    /*  float:left;*/
    border: 0 none;
    box-shadow: 0 0;
    margin: 0 2px 0 0;
}

.fifthoffset {
    margin-left: 79.6%;
}

.fourthoffset {
    margin-left: 74.5%;
}

.thirdoffset {
    margin-left: 66%;
}

.twooffset {
    margin-left: 49%;
}

/*end new classes added in this stylesheet*/

.column {
    margin: 5px 5px;
    overflow: hidden;
    float: left;
    display: inline;
    border: 1px solid #c7c7c7;
    background-color: #fff;
    /*border: 1px solid #DEDEDE;*/
    /*box-shadow: 2px 2px 5px 0 rgba(106, 136, 208, 0.5);*/
}

/*.row {
    margin: 0 auto;
    overflow: hidden;
}

    .row .row {
        margin: 0 -5px 0 -5px;
        width: auto;
        display: inline-block;
    }*/

.group {
    margin: 5px;
}

.pagepadding {
    padding: 0.2em;
}

.marTopB {
    border-top: 1px solid #cecfce;
    margin-top: 0px;
    padding-top: 5px;
}

.addInsuranceCompanyDiv label {
    width: 100px;
}
/*.efile-previewer label {
    width: 115px;
}*/
.recopia-login label {
    width: 205px;
}
.eprescribe label {
    width: 115px;
}
.address label {
    width: 53px;
    line-height: 19PX;
}

.arra-reports label {
    width: 100px;
}

label.wid58 {
    width: 58px !important;
}

label.wid90 {
    width: 90px;
}

label.wid70 {
    width: 70px !important;
}

label.wid85 {
    width: 85px;
}

label.wid95 {
    width: 90px;
}

label.wid110 {
    width: 110px;
}

label.wid150 {
    width: 150px !important;
}

label.wid160 {
    width: 160px !important;
}

label.wid205 {
    width: 205px !important;
}

.wid50 {
    width: 50px;
}

.marL0 {
    margin-left: 0PX;
}

.addContactInformationDiv label {
    width: 74px;
}

.PatientPhoneSheet label {
     width: 76px;
}

.addContactInformationDiv .marL06, .viewPBDiv .marL06 {
    margin-left: 0.6em;
}

.viewPBDiv label {
    line-height: 20px;
}

.addPBDiv .marL06 {
    margin-left: 0.6em;
}

.viewPBDiv label, .addPBDiv label {
    line-height: 20px;
    width: 132px;
}

.practice-location-details label {
    width: 119px;
    line-height: 17px;
}

.practice_location_addresses8 label {
    width: 63px;
}

.provider-grid .geninfo label {
    width: 92px;
    /*line-height: 17px;
    margin-left: 5px;*/
}

.AddFlowSheetDetails  label {
    width: 110px;
}

.tets-orders label {
    width: 108px !important;
    /*line-height: 17px;
    margin-left: 5px;*/
}

.user label {
    width: 100px;
}

.userrt label {
    width: 150px;
}

.id-numbers label {
}

.provider-grid .geninfo label.wid286 {
        width: 286px;
}

.FederalHoliday,
.provider-grid .geninfo .column:first-child {
    margin-left: 0px;
}

.practice_location_addresses8 .marLR {
    margin-left: 5px;
    margin-right: 0px;
}

.practice_location_addresses8 .marL2 {
    margin-left: 2PX;
}

.preferences label {
    /*width: 70px;*/
    /*line-height: 17px;
    margin-left: 5px;*/
}

.addEPDiv {
}

    .addEPDiv label {
        width: 90px;
        line-height: 20px;
    }

        .immunization-info label {
        width: 140px;
        line-height: 20px;
    }

            .immunization-info label.wid115 {
        width: 115px;
            }
            .immunization-info label.wid104{
                width:104px;
            }
            .immunization-info label.wid62 {
                 width:62px;
            }
            .immunization-info label.wid170 {
                 width:170px;
            }
.medicationHistory-info label {
    width: 140px;
    line-height: 20px;
}
.sig label {
    width: 110px;
    line-height: 20px;
}
    .medicationHistory-info label.wid115 {
        width: 115px;
    }
 .enformtype label {
        width: 120px;
        line-height: 20px;
    }

    .addEPDiv .wid125 {
        width: 125px;
    }

.new-patient-enc label {
    width: 98px;
}

.new-patient-enc .wid100 {
    width: 100px;
}

.new-patient-enc .wid160 {
    width: 160px;
}

.ins-phys .column:first-child {
    margin-left: 5px;
}

.ins-phy.grid_5 {
    width: 49.5%;
}

.ins-phys .grid_8 {
    width: 49.1%;
}

.associated-locations-hgt {
    height: 226px;
}

.practiceLocationInfo-hgt {
    height: 268px;
}

.addEPDiv .one-third.column {
    width: 32.2%;
    margin-right: 15px;
}

.address .one-half.column {
    width: 48.31%;
    margin-right: 10px;
}

.value-list .nav {
    width: 345px;
    min-height: 476px;
    margin-bottom: 0.4% !important;
}

.value-list .value-table input[type=text] {
}

.search-box {
}

    .search-box:focus {
        box-shadow: 0 0 15px 5px #b0e0ee;
        border: 2px solid #bebede;
    }

.close-icon {
    border: 1px solid transparent;
    background-color: transparent;
    display: inline-block;
    vertical-align: middle;
    outline: 0;
    cursor: pointer;
}

    .close-icon:after {
        content: "X";
        display: block;
        width: 15px;
        height: 15px;
        position: absolute;
        background-color: #FA9595;
        z-index: 1;
        right: 35px;
        top: 0;
        bottom: 0;
        margin: auto;
        padding: 2px;
        border-radius: 50%;
        text-align: center;
        color: white;
        font-weight: normal;
        font-size: 12px;
        box-shadow: 0 0 2px #E50F0F;
        cursor: pointer;
    }

.search-box:not(:valid) ~ .close-icon {
    display: none;
}

.value-list .nav ul {
    margin: 0PX;
    width: 100%;
    padding-left: 0px;
    background-color: #ebecf1;
}

    .value-list .nav ul li {
        list-style: none;
        display: list-item;
        border: 0px;
        position: relative;
        border-bottom: 1PX solid #dadbe0;
        font-size: 11px;
        line-height: 10px;
    }

        .value-list .nav ul li:last-child {
            border-bottom: none;
        }

        .value-list .nav ul li a {
            padding: 1px 8px;
            display: inline-table;
            color: #444547;
            width: 100%;
            font-family: Verdana,Arial,sans-serif;
        }

        .value-list .nav ul li li:first-child {
            border-top: 1PX solid #dadbe0;
        }

        .value-list .nav ul li:hover {
            /*background-color:#d5d5d5;*/
            background: #e7f4f9;
        }

        .value-list .nav ul li .active {
            background-color: #257600;
        }

    .value-list .nav ul ul {
        background-color: #f5f6fb;
        max-height: 130px;
        overflow: auto;
        overflow-x: hidden;
    }

.value-list .nav input[type=search] {
    width: 95%;
}

.value-list .value-table {
    width: 83.9%;
    /*width:84.5%;*/
    height: 476px;
    overflow: hidden;
    overflow-x: hidden;
}

.value-list .value-table-scrollitems {
    width: 100%;
    /*width:84.5%;*/
    height: 433px;
    overflow: auto;
    overflow-x: hidden;
}

.value-list .value-table-scrollitems table {
        margin-bottom: 0px;
}

    .value-list .value-table li {
        padding: 0.2em;
        padding-left: 3.2em;
        margin: 0.2em 0;
        position: relative;
        list-style: none;
        padding-left: 12px;
        font-size: 1.1rem;
        line-height: 15px;
    }

    .value-list .value-table .column {
        padding: 5px;
        border: 1px solid #c7c7c7;
        width: 100%;
        margin-bottom: 5PX;
    }

    .value-list .value-table textarea, .plangriditem textarea, .plangriditem textarea:focus, .assessmentgriditem textarea, .assessmentgriditem textarea:focus {
        line-height: 16px;
        background-color: #fff;
        resize: none;
        border: 0px;
        overflow: hidden;
        width: 100%;
        margin: 0px;
        padding: 0px;
        height: 16px;
        font-size: 0.8125rem;
    }

	.plangriditem textarea, .assessmentgriditem textarea, .plangriditem input.editable {
	     /*white-space: pre-line;*/ 
		 white-space: pre-line;
 }


.value-list .userdefined-item {
     color: #be55d4 !important;
}

.span-state-enabled {
    width: 96%;
    display: block;
    cursor: text;
}

span.span-state-delete {
    margin-top: -15px;
}

.span-state-enabled input {
    font-size: 1.1rem !important;
    padding: 0px;
}


.value-list .value-table textarea:focus, .plangriditem textarea:focus, .assessmentgriditem textarea:focus {
            outline: 0;
            border: 0px;
            resize: none;
        }

    .value-list .value-table input.editable, .plangriditem input.editable {
        line-height: 20px;
        background-color: #fff;
        border: 0px;
        color: #a1a192;
        width: 100%;
        margin: 0px;
        padding: 0px;
        height: 20px;
    }

	.plangriditem input.editable {
        line-height: 16px;
    }


    .value-list .value-table input:focus.editable, .plangriditem input:focus.editable {
        outline: 0;
        color: #a1a192;
        border: 0px;
    box-shadow: none;
    }

/*.plangriditem input:focus.editable {
		outline: 0;
        border: 0px;
        box-shadow:none;

}*/


input.editable.link {
   color: #006EFF;
   /*text-decoration:underline;*/
}

    input.editable.link:focus, input.editable.link:hover, input.editable.link:active {
   color: #006EFF;
   /*text-decoration:underline;*/
}

    .value-list .value-table li .handle {
        background: #f8f8f8;
        position: absolute;
        left: 0;
        top: 0;
        bottom: 0;
        padding: 8px;
    }

ul.ulAddEditValueList, ul.copytocopyfrom {
    margin: 0px 0px 3px 0px;
    padding-left: 0px;
}

.ulAddEditValueList input[type=text] {
        outline: 0;
        border: 0px;
        resize: none;
        padding: 0px;
        line-height: 10px;
        margin: 0px;
        font-size: 13px;
        width: 80%;
    }

ul.copytocopyfrom li {
    padding: 0.5px !important;
    margin: 0px 0px 1px 0px !important;
}

    ul.copytocopyfrom li div {
        background-color: #e7e7e7;
        border: 1px solid #d3d3d3;
        padding-right: 2px;
}

.ui-selected .handle {
    background: #cde;
}

.patient-short-info label {
    line-height: 20px;
}

.patient-short-info .marL03 {
    margin-left: 0.3em;
}

.patient-detail label {
    width: 91px;
    line-height: 21px;
}

.emergency-contact label {
    width: 90px;
}

.patient-detail .wid20 {
    width: 20px;
    height: 20px;
}

label.line-hgtnormal {
    line-height: 12px;
}

label.line-hgtnormal9 {
    line-height: 9px;
}

label.mar0 {
    margin: 0px;
}

.patient-detail .one-third.column {
    width: 33.5%;
    margin-right: 15px;
}

    .patient-detail .one-third.column:last-child {
        margin-right: 0px;
    }

.provider-grid .column:first-child {
    margin-left: 5px;
}

.mailing-address label {
    width: 91px;
    height: 20px;
}
.main-add label {
    width:87px;
} 

.hgt182 {
    height: 182px;
    overflow: auto;
}

label.wid40 {
    width: 40px;
}

label.wid18 {
    width: 18px;
}

label.wid140 {
    width: 140px;
}

label.wid230 {
    width: 230px;
}

label.wid100 {
    width: 100px;
}

label.flnone {
    float: none;
}
    
.wid114 {
    width: 114px;
}

input .wid130 {
    width: 130px;
}

.wid60 {
    width: 60px;
}

label.wid60 {
    width: 60px;
}

.wid90 {
    width: 90px;
}

.wid22p {
    width: 22%;
}

.wid30p {
    width: 30%;
}

.wid30 {
    width: 30%;
}

.wid99p {
    width: 99%;
}

.wid18p {
    width: 18%;
}

.mar0 {
    margin: 0px;
}

.marL0 {
    margin-left: 0px !important;
}

.marR0 {
    margin-right: 0px !IMPORTANT;
}

.marL6 {
    margin-left: 6px;
}

.padL10 {
    padding-left: 10px;
}

.marT50 {
    margin-top: 50px !important;
}

.marT1 {
    margin-top: 1%;
}

label.wid30 {
    width: 30px;
}

label.wid20 {
    width: 20px !important;
}

label.wid15 {
    width: 15px !important;
}

.disnone {
    display: none;
}

.txtRHGT {
    text-align: right !important;
}

.txtcenter {
    text-align: center;
}

label.txtLFT {
    text-align: left !important;
}

label.usr_txtLFT {
    text-align: left !important;
    margin:0;
        width: 160px;
}

.notetext {
    height: 100px;
}

.bold {
    font-weight: bold;
}

.marmins10 {
    margin-left: -10px !important;
}

.flL {
    float: left !important;
}

.flR {
    float: right !important;
}

.marL5 {
    margin-left: 5px;
}

.marR5 {
    margin-right: 5px;
}

.padL5 {
    padding-left: 5px;
}

.pad5 {
    padding: 5px;
}

.padT7 {
    padding-top: 7px !important;
}

.marT5 {
    margin-top: 5PX !IMPORTANT;
}

.marB5 {
    margin-bottom: 5PX !IMPORTANT;
}

label.hipp-det {
    padding: 3px;
    background: cornflowerblue;
    color: #fff !important;
    font-weight: bold;
    margin-bottom: 0px;
    font-size: 1.3rem;
    width: 124px;
    text-align: center !important;
}

.font11 {
    font-size: 11px !important;
}

.bold {
    font-weight: bold;
}

    .wid70 {
        width: 70px;
        display: inline-block;
    }

      .wid135 {
        width: 70px;
        display: inline-block;
    }

         .wid80 {
        width: 80px !important;
        display: inline-block;
        font-size: 11px;
    }

.wid86 {
    width: 86px;
    display: inline-block;
}

    .wid44 {
        width: 44px;
        display: inline-block;
        font-size: 11px;
    }

     .wid55 {
        width: 55px;
        display: inline-block;
        font-size: 11px;
    }

    .wid100 {
        width: 100px;
        display: inline-block;
    }

    .wid85 {
        width: 85px;
    }

    .wid91 {
        width: 91px;
        display: inline-block;
    }

    .wid93 {
        width: 93px;
        display: inline-block;
    }

    .wid148 {
        width: 148px;
        display: inline-block;
    }

     .sidemenuLeft {
        float: left;
        margin: 0.1689% 0.1689% 0.1689% 0%;
        width: 200px;
        border: 1px solid #c7c7c7;
    border-radius: 3px;
        /*background-color: aquamarine;*/
    }

    .sidemenuRight {
        float: right;
        margin: 0.1689% 0% 0.1689% 0.3378%;
        width: 200px;
        right: 4px;
        border: 1px solid #c7c7c7;
    border-radius: 3px;
        /*background-color:;*/
    }

    #encMainDiv input, #encMainDiv textarea, #encMainDiv select, #encMainDiv label,
.encelementinlinegrid input, .encelementinlinegrid textarea, .encelementinlinegrid select, .encelementinlinegrid label, .patientEncClass label, .patientEncClass select, .patientEncClass textarea, .patientEncClass input {
        margin: 0px 0px 0px 0px;
    }

#encMainDiv input, #encMainDiv textarea, #encMainDiv select, #encMainDiv label,
.encelementinlinegrid input, .encelementinlinegrid textarea, .encelementinlinegrid select, .encelementinlinegrid label {
    cursor: default;
}

.metro #encMainDiv [type="radio"]:focus, .metro #encMainDiv [type="radio"]:focus {
}

#encMainDiv input:focus, #encMainDiv textarea:focus, #encMainDiv select:focus {
    box-shadow: none;
}
    
#encMainDiv textarea {
       resize: none;
}

         .tree_ul_1 li ul li img {
        display: none;
    }

#encMainDiv label {
        line-height: 12px;
    }

.encelementinlinegrid label {
        line-height: 17px;
    }

    ul .treeClass { 
    }

            .formbase input, .formbase textarea, .formbase select {
        margin: 0px 0 0px 0;
    }

.combo_list img {
    margin-left: -16px;
}

.metro #encMainDiv input[type=text], .metro #encMainDiv input[type=url], .metro #encMainDiv input[type=mail], .metro #encMainDiv input[type=email] {
        width: auto;
        background-color: #fff;
    cursor: text;
    }

div.upload {
    width: 18px;
    height: 19px;
    background: url('../images/upload.png') no-repeat 0px;
    overflow: hidden;
    display: inline-block;
}

 #sortable {
        list-style-type: none;
        margin: 0;
        padding: 0;
        width: 100%;
    }

  #sortable li {
            margin: 0 5px 2px 0px;
            padding: 1px;
            font-size: 11px;
            padding-left: 5px;
        }

            #sortable li input[type="checkbox"] {
                padding: 2px;
            }

div.upload input {
    display: block !important;
    width: 157px !important;
    height: 57px !important;
    opacity: 0 !important;
    overflow: hidden !important;
}

.metro .button.icon.leftarrow {
    width: 18px;
    height: 19px;
    background: url('../../images/left-arrow.png') no-repeat 3px;
    overflow: hidden;
    display: inline-block;
}

.metro .button.icon.rightarrow {
    width: 18px;
    height: 19px;
    background: url('../../images/right-arrow.png') no-repeat 5px;
    overflow: hidden;
    display: inline-block;
}

.metro .button.icon.leftarrow-sml {
    width: 18px !important;
    height: 19px !important;
    background: url('../../images/left-arrow-sml.png') no-repeat 3px;
    overflow: hidden;
    display: inline-block;
}

.metro .button.icon.leftarrow-sml-disabled {
    width: 18px !important;
    height: 19px !important;
    background: url('../../images/left-arrow-sml-disabled.png') no-repeat 3px;
    overflow: hidden;
    display: inline-block;
}

.metro .button.icon.rightarrow-sml {
    width: 18px !important;
    height: 19px !important;
    background: url('../../images/right-arrow-sml.png') no-repeat 3px;
    overflow: hidden;
    display: inline-block;
}

.metro .button.icon.rightarrow-sml-disabled {
    width: 18px !important;
    height: 19px !important;
    background: url('../../images/right-arrow-sml-disabled.png') no-repeat 3px;
    overflow: hidden;
    display: inline-block;
}

.value-list .value-table {
    margin-right: 0.5% !important;
    margin-bottom: 0.4% !important;
}

a.efile.disabled { color:gray; }

@media (min-width: 1024px) {

    .value-list .value-table {
        width: 78.5%;
    }

    .value-list .nav ul ul {
        max-height: 300px;
    }


    .provider-grid .geninfo label.wid286 {
        width: 180px;
    }
}

@media (min-width: 1152px) {
    
    .value-list .value-table {
        width: 80.5%;
    }

    .value-list .nav ul ul {
        max-height: 396px;
    }
}

@media (min-width: 1280px) {
   
    .value-list .value-table {
        /*width:84.6%;*/
        width: 83%;
    }

    .value-list .nav ul ul {
        max-height: 292px;
    }
}

@media (min-width: 1360px) {
  
    .value-list .nav ul ul {
        max-height: 300px;
    }
}

@media (min-width: 1440px) {
    

   

    .value-list .nav ul ul {
        max-height: 200px;
    }

    .value-list .value-table {
        /*width:84.6%;*/
        width: 83.4%;
    }
}

@media (min-width: 1600px) {
}

@media (min-width: 1680px) {
}

@media (min-width: 1790px) {
}

@media (min-width: 1856px) {
}

.IntegrationServices label.wid94 {
    width: 94px;
    line-height: 20px;
}

.AddUserDetails label.wid143 {
    width: 143px;
    line-height: 20px;
}

.metro .cl-eval .table.bordered th:last-child, .metro .cl-eval .table.bordered td:last-child{
    border-right:1px #e2e2e2 solid !important;
}

.metro .cl-eval .table.bordered td:first-child {
    color:#222222;
}

.gridRow-static-height{ 
      white-space: nowrap;
}

.recallPatient-detail label {
    width: 99px;
}

.employer-detail label {
    width: 99px;
}
.encountergridview .dxgvCSD  
{    
     /*overflow-x: visible !important;
     overflow-y: visible !important;*/
     position:inherit !important;
}
 

.frame-info label
{
    width:100px;
}

.frame-specs label
{
    width:100px;
}

.frame-specs textarea
{
    width:100%;
}

.pricing-info label
{
    width:100px;
}

.order-info label {
    width: 100px;
}

.vendor label {
    width: 100px;
}

.pricingcat label {
    width: 100px;
}

span.rofield
{
    font-weight: bold;
    color: #848284;
    display: inline-block;
    margin: 3px 5px 5px 0px;
    float: left;
    line-height: 21px;
    font-size: 11px;
    letter-spacing: 0.0px;
    font-family: Verdana,Arial,sans-serif;
}

h3.hrbottom {
    border-bottom: 1px solid #c7c7c7;
    margin-bottom: 5px;
}